Subject: [Megaco] Applicability of descriptors to termination types

From: Raphael Tryster <[email-masked]>
Date: Thu, 11 Jul 2002 18:35:11 +0200

Are there are restrictions on what descriptors can appear in each type of
termination?  For example, is it conceivable that an ephemeral termination
could have a digit map?

Raphael Tryster